Skip to main content
GET
Get a form contact with their responses and bookings

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-10

Path Parameters

contactId
string<uuid>
required

The contact's id

Query Parameters

projectId
string<uuid>
required

The project that owns the forms, from list_projects

Response

Get a form contact with their responses and bookings

object
enum<string>
required
Available options:
form_contact
id
string<uuid>
required
email
string
required
name
string | null
required
phone
string | null
required
projectId
string<uuid>
required
createdAt
string
required
updatedAt
string
required
responses
object[]
required

Their latest 200 responses, newest first

bookings
object[]
required

Up to 200 of their bookings, earliest start first